/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.125
 Text Domain:  bricks
*/
:root {
  /*Heading*/
  --h6: 1.8rem;
  --h5: 2.1rem;
  --h4: 2.4rem;
  --h3: 3rem;
  --h2: 3.6rem;
  --h1: 4.8rem;
  /*Text*/
  --text-8:0.8rem;
  --text-10:1rem;
  --text-14:1.4rem;
  --text-16:1.6rem;
  --text-60:6rem;
  --text-72:7.2rem;
  /*Font Weight*/ 
  --font-300:300;
  --font-400:400;
  --font-500:500;
  --font-600:600;
  --font-700:700;
  --font-900:700;
  /*Line Height*/
  --line-height-s:1.4;
  --line-height-m:1.6;
  --line-height-l:1.8;
  /*Spacing (Margin, Padding, Gap)*/
  --space-8:0.8rem;
  /* --space-10:1rem;
  --space-12:1.2rem;
  --space-14:1.4rem; */
  --space-16:1.6rem;
  /* --space-18:1.8rem; */
  /* --space-21:2.1rem;*/
  --space-24:2.4rem;
  --space-32:3.2rem;
  /* --space-36:3.6rem;
  --space-48:4.8rem; */
  --space-64:6.4rem;
  /* --space-72:7.2rem; */
  /*Color Schema*/
  --color-primary: #006699;
  --color-primary-600: #005580;
  --color-primary-700: #00334d;
  --color-primary-800: #001119;
  --color-primary-900: #000000;
  --color-secondary: #A2D9F7;
  --color-secondary-600: #8acff5;
  --color-secondary-700: #5cbcf1;
  --color-secondary-800: #2da9ed;
  --color-secondary-900: #1290d4;
  --color-white: #ffffff;
  --color-white-600: #f2f2f2;
  --color-white-700: #d9d9d9;
  --color-white-800: #bfbfbf;
  --color-white-900: #a6a6a6;
  --color-black: #2d2d2d;
  /*Border Radius*/
  --border-radius-4: 0.4rem;
  --border-radius-8: 0.8rem;
  --border-radius-16: 1.6rem;
  --border-radius-24: 2.4rem;
  --border-radius-full:9999px;
  /*Transition Speed*/
  --transition-slow: all 0.9s ease-in-out;
  --transition-medium: all 0.5s ease-in-out;
  --transition-fast: all 0.1s ease-in-out;
}
/*Utility Classes*/
html {
  font-size: 62.5%;
}
body {
  font-weight: var(--font-regular);
  line-height: var(--line-height-l);
  font-family: 'Poppins', sans-serif;
}
p {
  margin-bottom: 1.6rem;
  max-width: 80ch;
  font-size:var(--text-16);
}
h1, h2, h3, h4, h5 {
  line-height: var(--line-height-s);
  max-width: 45ch;
  margin-top: var(--space-m);
  margin-bottom: var(--space-xs);
}
h1 {
  font-size: var(--h1);
  font-size: min(max(2.027rem, calc(2.027rem + ((1vw - 0.3rem) * 3.4717))), 4.11rem);
  font-size: clamp(2.027rem, calc(2.027rem + ((1vw - 0.3rem) * 3.4717)), 4.11rem);
}
h2 {
  font-size: var(--h2);
}
h3 {
  font-size: var(--h3);
}
h4 {
  font-size: var(--h4);
}
h5 {
  font-size: var(--h5);
}
h6 {
  font-size: var(--h6);
}
small, .text_small {
  font-size: var(--text-small);
}

.brxe-section {
  padding: var(--space-32) 0;
  padding: clamp(1.266rem, calc(1.266rem + ((1vw - 0.3rem) * 8.8617)), 6.583rem) 0;
  min-height: 0vw;
}
.brxe-container {
  max-width: 1366px;
  width:100%;
  padding: 0 var(--space-16);
}
.container-article {
  padding: clamp(1.266rem, calc(1.266rem + ((1vw - 0.3rem) * 8.8617)), 6.583rem) 0;
}
.mb-xs {
  margin-bottom: var(--space-xs);
}

/*Header*/
.brxe-nav-menu .bricks-nav-menu .sub-menu a {
  justify-content: center;
}
.brxe-nav-menu .bricks-nav-menu .sub-menu {
    width: 100%;
    min-width: 140%;
    margin: 0px 10px;
    left: -25%;
    padding: 7px 0;
}
#brxe-dflsfr .bricks-nav-menu .sub-menu > li.menu-item > a:Hover {
    background: var(--color-secondary-900);
}
.brxe-nav-menu .bricks-nav-menu .sub-menu li {
padding:2px 10px;
}
/*page*/

.page #brx-content>.brxe-section>.brxe-container>.brxe-block>.brxe-heading {
	text-align:center;
	line-height:1.3;
}
#brxe-pknsui .bricks-nav-menu {
    justify-content: center;
}

/*Homepage*/
.section-post-carousel .brxe-slider-nested .splide__slide .slide-content{
  transform: scale(0.7);
  transition: transform 0.5s;
}
.section-post-carousel .brxe-slider-nested .splide__slide.is-next .slide-content{
  transform: scale(1.3)!important;
}


/*Calendar*/
.single-event .em-event-when h3, .single-event .em-event-when .em-event-add-to-calendar {
  display: none;
}
.em-item-header {
  margin-bottom: 1.6rem
}
.fc-axis.fc-time.ui-widget-content span:after{
  content: ":00";
  position: relative;
}

/*text after page title*/
.block-after-page-title{
    margin-top: 50px;
    max-width: 80%;
    align-self: center !important;
}
/*Menu Mobile*/
@media (max-width: 991px) {
.main-menu .sub-menu>li {
    padding: 10px 10px 0 10px;
}
.main-menu .sub-menu>li>a
 {
    background: var(--color-secondary-900);
    display: block;
}
.main-menu .sub-menu>li:first-child
 {
    padding-bottom:0px;
}
.main-menu .sub-menu>li:last-child
 {
   padding-bottom:10px;
}
}
/*Change Featured Image Height on Page*/

@media only screen and (max-width: 1300px) {
 .page-featured-image.brxe-image {
height:100%;
object-fit:unset;
}
}
.page-featured-image {
height:636px;
object-fit:cover;
}

//*Table Schedule CSS*//
.table-schedule-wrapper {
	
}
/* BREAKPOINT: Desktop (BASE) */
.table-schedule-wrapper table {
  border-collapse: collapse;
  width: 100%;
  overflow-x:auto;
  display:block;
}
.table-schedule-wrapper table tbody {
  width: 100%;
  display:table;
}

.table-schedule-wrapper td, .table-schedule-wrapper th {
  border: 1px solid #dddddd;
  text-align: center;
  padding: 8px;
}


.table-schedule-wrapper tr:nth-child(even) {
  background-color: #f2f2f2;
}
.table-schedule-wrapper tr:nth-child(odd) {
    background-color: #fff;
}
.table-schedule-wrapper tr:hover {
  background-color: var(--color-primary);
  color:var(--color-white);
}

.table-schedule-wrapper td.left {
  text-align:left;
  width:45%;
}
.table-schedule-wrapper tr.notice td {
    color: var(--color-white);
    background: var(--color-primary)!important;
    font-weight: 700;
  text-align:left;
}
.table-schedule-wrapper tr.title {
    color: var(--color-black);
    background: var(--color-secondary)!important;
    font-weight: 700;
}
.table-schedule-wrapper tr.title:hover {
    color: var(--color-white);
    background: var(--color-primary)!important;
}
/*Table Mobile*/
@media only screen and (max-width: 600px) {
.page-id-271 .table-schedule-wrapper table tbody {
	font-size:10px;
}
	.page-id-271 .table-schedule-wrapper td, .page-id-271 .table-schedule-wrapper th {
    padding: 4px;
}
}


